Subject: duplicate message delivery

From: Cliff Woolley <[email-masked]>
Date: Wed, 6 Feb 2002 09:48:44 -0500 (EST)

I've been seeing duplicate deliveries of messages to the list from
mmx.engelschall.com for the last few days... Ralf, can you check on this
when you get a chance?

Thanks,
--Cliff

--------------------------------------------------------------
   Cliff Woolley
   [email-masked]
   Charlottesville, VA

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]